Contenu | Rechercher | Menus

Annonce

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 24/10/2023, à 14:13

jnq

Mise a jour de secure dbx demandée par ubuntu 23.10

Bonjour, depuis le passage a mantic par mise à jour successive depuis la 22.04 j'ai cette mise à jour qui s'affiche et semble à moitié faite :
https://ibb.co/SKszHbs
Je suis en dual boot ubuntu 23.10 et windows 11.
merci d'avance pour votre aide.


Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#2 Le 24/10/2023, à 14:18

xubu1957

Re : Mise a jour de secure dbx demandée par ubuntu 23.10


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

En ligne

#3 Le 24/10/2023, à 14:29

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Merci pour la réponse mais je ne sais pas quoi faire avec les réponses en anglais sur l'autre forum. Cela me semble bien dangereux.

fwupdmgr get-updates
Devices with no available firmware updates: 
 • SA400S37480G
 • SA400S37480G
 • SSD PLUS 1000GB
 • System Firmware
System manufacturer System Product Name
│
└─UEFI dbx:
  │   Device ID:          362301da643102b9f38477387e2193e57abaa590
  │   Summary:            UEFI revocation database
  │   Current version:    220
  │   Minimum Version:    220
  │   Vendor:             UEFI:Linux Foundation
  │   Install Duration:   1 second
  │   Update State:       Transient failure
  │   Update Error:       Blocked executable in the ESP, ensure grub and shim are up to date: /media/root/10A3-B04B/EFI/ubuntu/shimx64.efi Authenticode checksum [5b89f1aa2435a03d18d9b203d17fb4fba4f8f5076cf1f9b8d6d9b826222235c1] is present in dbx
  │   Last modified:      2023-10-24 11:56
  │   GUIDs:              fda6234b-adcb-5105-8515-9af647d29775 ← UEFI\CRT_D7F66BE77CEF858C174BF4338A99263C8795B74E02026411F5F532F716AE3263
  │                       f8ff0d50-c757-5dc3-951a-39d86e16f419 ← UEFI\CRT_D7F66BE77CEF858C174BF4338A99263C8795B74E02026411F5F532F716AE3263&ARCH_X64
  │                       c6682ade-b5ec-57c4-b687-676351208742 ← UEFI\CRT_A1117F516A32CEFCBA3F2D1ACE10A87972FD6BBE8FE0D0B996E09E65D802A503
  │                       f8ba2887-9411-5c36-9cee-88995bb39731 ← UEFI\CRT_A1117F516A32CEFCBA3F2D1ACE10A87972FD6BBE8FE0D0B996E09E65D802A503&ARCH_X64
  │                       7d5759e5-9aa0-5f0c-abd6-7439bb11b9f6 ← UEFI\CRT_ED1FE72CB9CA31C9AF5B757AFCD733323D675825032E6CED7FE1AE9EB767998C
  │                       0c7691e1-b6f2-5d71-bc9c-aabee364c916 ← UEFI\CRT_ED1FE72CB9CA31C9AF5B757AFCD733323D675825032E6CED7FE1AE9EB767998C&ARCH_X64
  │   Device Flags:       • Internal device
  │                       • Updatable
  │                       • Supported on remote server
  │                       • Needs a reboot after installation
  │                       • Device is usable for the duration of the update
  │                       • Only version upgrades are allowed
  │                       • Signed Payload
  │ 
  └─Secure Boot dbx Configuration Update:
        New version:      371
        Remote ID:        lvfs
        Release ID:       35287
        Summary:          UEFI Secure Boot Forbidden Signature Database
        Variant:          x64
        License:          Proprietary
        Size:             21,2 Ko
        Created:          2023-05-09
        Urgency:          High
        Tested by DMC Group:
          Tested:         2023-07-11
          Distribution:   fedora 38 (workstation)
          Old version:    211
          Version[fwupd]: 1.9.2
        Tested by Jabra:
          Tested:         2023-07-03
          Distribution:   ubuntu 22.04
          Old version:    220
          Version[fwupd]: 1.9.3
        Vendor:           Linux Foundation
        Duration:         1 second
        Release Flags:    • Trusted metadata
                          • Is upgrade
        Description:      
        Insecure versions of the Microsoft Windows boot manager affected by Black Lotus were added to the list of forbidden signatures due to a discovered security problem.This updates the dbx to the latest release from Microsoft.
        
        Before installing the update, fwupd will check for any affected executables in the ESP and will refuse to update if it finds any boot binaries signed with any of the forbidden signatures.Applying this update may also cause some Windows install media to not start correctly.
        Issue:            CVE-2022-21894
        Checksum:         fc3feb015df2710fcfa07583d31b5975ee398357016699cfff067f422ab91e13

Dernière modification par jnq (Le 24/10/2023, à 14:32)


Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#4 Le 24/10/2023, à 14:31

xubu1957

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Je me sers de deepl.com/translator, et pour les commandes attends des connaisseurs.


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

En ligne

#5 Le 25/10/2023, à 14:14

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Bonjour le problème provient de la nouvelle application snap firmware-updater qui n'affiche qu'un rond orange qui tourne sans s'arrêter et du paquet snap fuwpd. Car quand on enlève les deux plus de mise à jour demandée.


Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#6 Le 25/10/2023, à 14:23

xubu1957

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Bonjour,

fwupdmgr get-devices

indique ?

> askubuntu.com/questions/1394105/how-can-i-upgrade-my-device-firmware-from-the-command-line

Montre aussi :

snap list --all

Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

En ligne

#7 Le 25/10/2023, à 15:00

inbox

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Salut,

Passe la commande suivante pour mettre à jour le firmware :

sudo fwupdmgr update

Il faut redémarrer ensuite.

A+


Un problème résolu ? Indiquez le en modifiant le titre du sujet.

Hors ligne

#8 Le 25/10/2023, à 16:00

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

fwupdmgr get-devices
System manufacturer System Product Name
│
├─GA106 [Geforce RTX 3050]:
│     Device ID:          ce4c74a5188d5b9cdb1e72ed32dad2d313c1c999
│     Current version:    a1
│     Vendor:             NVIDIA Corporation (PCI:0x10DE, PCI:0x8086)
│     GUIDs:              a2fe0877-fb44-581d-b914-28dc1f71279e ← PCI\VEN_10DE&DEV_2507
│                         d6327d42-ce1e-539f-9b51-082c011373a3 ← PCI\VEN_10DE&DEV_2507&SUBSYS_14628E99
│                         d29269b6-e458-5f45-975c-9d52bb38e35f ← PCI\VEN_8086&DEV_1901
│                         e0054925-7176-5483-97d1-bb7f85a17658 ← PCI\VEN_8086&DEV_1901&SUBSYS_10438694
│     Device Flags:       • Internal device
│                         • Cryptographic hash verification is available
│   
├─System Firmware:
│ │   Device ID:          a45df35ac0e948ee180fe216a5f703f32dda163f
│ │   Summary:            UEFI ESRT device
│ │   Current version:    8712
│ │   Minimum Version:    8712
│ │   Vendor:             System manufacturer (DMI:American Megatrends Inc.)
│ │   Update State:       Success
│ │   GUIDs:              944ec708-c970-59f8-8b37-bd46e2a4a10f
│ │                       230c8b18-8d9b-53ec-838b-6cfc0383493a ← main-system-firmware
│ │   Device Flags:       • Internal device
│ │                       • Updatable
│ │                       • System requires external power source
│ │                       • Needs a reboot after installation
│ │                       • Cryptographic hash verification is available
│ │                       • Device is usable for the duration of the update
│ │ 
│ └─UEFI dbx:
│       Device ID:        362301da643102b9f38477387e2193e57abaa590
│       Summary:          UEFI revocation database
│       Current version:  220
│       Minimum Version:  220
│       Vendor:           UEFI:Linux Foundation
│       Install Duration: 1 second
│       GUIDs:            fda6234b-adcb-5105-8515-9af647d29775 ← UEFI\CRT_D7F66BE77CEF858C174BF4338A99263C8795B74E02026411F5F532F716AE3263
│                         f8ff0d50-c757-5dc3-951a-39d86e16f419 ← UEFI\CRT_D7F66BE77CEF858C174BF4338A99263C8795B74E02026411F5F532F716AE3263&ARCH_X64
│                         c6682ade-b5ec-57c4-b687-676351208742 ← UEFI\CRT_A1117F516A32CEFCBA3F2D1ACE10A87972FD6BBE8FE0D0B996E09E65D802A503
│                         f8ba2887-9411-5c36-9cee-88995bb39731 ← UEFI\CRT_A1117F516A32CEFCBA3F2D1ACE10A87972FD6BBE8FE0D0B996E09E65D802A503&ARCH_X64
│                         7d5759e5-9aa0-5f0c-abd6-7439bb11b9f6 ← UEFI\CRT_ED1FE72CB9CA31C9AF5B757AFCD733323D675825032E6CED7FE1AE9EB767998C
│                         0c7691e1-b6f2-5d71-bc9c-aabee364c916 ← UEFI\CRT_ED1FE72CB9CA31C9AF5B757AFCD733323D675825032E6CED7FE1AE9EB767998C&ARCH_X64
│       Device Flags:     • Internal device
│                         • Updatable
│                         • Supported on remote server
│                         • Needs a reboot after installation
│                         • Device is usable for the duration of the update
│                         • Only version upgrades are allowed
│                         • Signed Payload
│     
└─TPM:
      Device ID:          c6a80ac3a22083423992a3cb15018989f37834d6
      Summary:            TPM 2.0 Device
      Current version:    303.12.0.0
      Vendor:             Intel (TPM:INTC)
      GUIDs:              ff71992e-52f7-5eea-94ef-883e56e034c6 ← system-tpm
                          34801700-3a50-5b05-820c-fe14580e4c2d ← TPM\VEN_INTC&DEV_0000
                          8e1cbc5d-5a11-5149-bfea-b6065d5296ba ← TPM\VEN_INTC&MOD_Intel
                          03f304f4-223e-54f4-b2c1-c3cf3b5817c6 ← TPM\VEN_INTC&DEV_0000&VER_2.0
                          52d7b679-db28-5bf7-bd87-41d77aeec600 ← TPM\VEN_INTC&MOD_Intel&VER_2.0
      Device Flags:       • Internal device
                          • System requires external power source
                          • Needs a reboot after installation
                          • Device can recover flash failures
                          • Full disk encryption secrets may be invalidated when updating
                          • Signed Payload

Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#9 Le 25/10/2023, à 16:01

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

snap list --all
Nom                             Version                     Révision  Suivi            Éditeur         Notes
bare                            1.0                         5         latest/stable    canonical✓      base
chromium                        118.0.5993.88               2670      latest/stable    canonical✓      -
chromium                        118.0.5993.70               2666      latest/stable    canonical✓      désactivé
core                            16-2.60.4                   16202     latest/stable    canonical✓      core
core                            16-2.60.3                   16091     latest/stable    canonical✓      core,désactivé
core18                          20230530                    2785      latest/stable    canonical✓      base,désactivé
core18                          20230703                    2790      latest/stable    canonical✓      base
core20                          20230622                    1974      latest/stable    canonical✓      base,désactivé
core20                          20230801                    2015      latest/stable    canonical✓      base
core22                          20230725                    858       latest/stable    canonical✓      base,désactivé
core22                          20230801                    864       latest/stable    canonical✓      base
cups                            2.4.6-2                     974       latest/stable    openprinting✓   désactivé
cups                            2.4.6-4                     980       latest/stable    openprinting✓   -
firefox                         118.0.2-2                   3252      latest/stable    mozilla✓        désactivé
firefox                         119.0-2                     3290      latest/stable    mozilla✓        -
firmware-updater                0+git.e8771be               109       latest/stable    canonical✓      -
fwupd                           1.9.6                       5236      latest/stable    richard-hughes  -
gnome-3-28-1804                 3.28.0-19-g98f9e67.98f9e67  194       latest/stable    canonical✓      désactivé
gnome-3-28-1804                 3.28.0-19-g98f9e67.98f9e67  198       latest/stable    canonical✓      -
gnome-42-2204                   0+git.ff35a85               141       latest/stable    canonical✓      -
gnome-42-2204                   0+git.ff35a85               132       latest/stable    canonical✓      désactivé
gtk-common-themes               0.1-81-g442e511             1535      latest/stable/…  canonical✓      -
hunspell-dictionaries-1-7-2004  1.7-20.04+pkg-6fd6          2         latest/stable    brlin           -
pinta                           2.1.1                       25        latest/stable    james-carroll✪  désactivé
pinta                           2.1.1                       26        latest/stable    james-carroll✪  -
snap-store                      41.3-71-g709398e            959       latest/stable/…  canonical✓      désactivé
snap-store                      0+git.e118b05               1046      latest/stable/…  canonical✓      -
snapd                           2.60.3                      20092     latest/stable    canonical✓      snapd,désactivé
snapd                           2.60.4                      20290     latest/stable    canonical✓      snapd
snapd-desktop-integration       0.9                         83        latest/stable/…  canonical✓      -
snapd-desktop-integration       0.1                         57        latest/stable/…  canonical✓      désactivé
thunderbird                     115.3.2-1                   392       latest/stable    canonical✓      désactivé
thunderbird                     115.3.2-2                   395       latest/stable    canonical✓      -
vlc                             3.0.19                      3721      latest/stable    videolan✓       -

Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#10 Le 25/10/2023, à 16:03

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

sudo fwupdmgr update
[sudo] Mot de passe de quero : 
Devices with no available firmware updates: 
 • System Firmware
╔══════════════════════════════════════════════════════════════════════════════╗
║ Upgrade UEFI dbx from 220 to 371?                                            ║
╠══════════════════════════════════════════════════════════════════════════════╣
║ Insecure versions of the Microsoft Windows boot manager affected by Black    ║
║ Lotus were added to the list of forbidden signatures due to a discovered     ║
║ security problem.This updates the dbx to the latest release from Microsoft.  ║
║                                                                              ║
║ Before installing the update, fwupd will check for any affected executables  ║
║ in the ESP and will refuse to update if it finds any boot binaries signed    ║
║ with any of the forbidden signatures.Applying this update may also cause     ║
║ some Windows install media to not start correctly.                           ║
║                                                                              ║
╚══════════════════════════════════════════════════════════════════════════════╝
Perform operation? [Y|n]: Y
Decompressing…           [                                       ]
Blocked executable in the ESP, ensure grub and shim are up to date: Error opening directory “/media/root/10A3-B04B”: Permission denied

Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#11 Le 25/10/2023, à 16:15

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Bonjour, l'exécution de firmware-updateur :
https://ibb.co/fpsYV46


Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#12 Le 21/11/2023, à 00:33

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Bonsoir @Nuliel
Purge des restes de paquet non configuré effectué. Suppression des restes de configuration effectuée. Redémarrage. 18 paquets non mis à jour. Mise à jour des 18 paquets. Puis nouvelle tentative de mise à jour dbx ci dessous.
Windows 11 totalement à jour.

Dernière modification par jnq (Le 21/11/2023, à 00:36)


Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#13 Le 21/11/2023, à 00:34

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

sudo fwupdmgr update
[sudo] Mot de passe de  : 
Devices with no available firmware updates: 
 • System Firmware
╔══════════════════════════════════════════════════════════════════════════════╗
║ Upgrade UEFI dbx from 220 to 371?                                            ║
╠══════════════════════════════════════════════════════════════════════════════╣
║ Insecure versions of the Microsoft Windows boot manager affected by Black    ║
║ Lotus were added to the list of forbidden signatures due to a discovered     ║
║ security problem.This updates the dbx to the latest release from Microsoft.  ║
║                                                                              ║
║ Before installing the update, fwupd will check for any affected executables  ║
║ in the ESP and will refuse to update if it finds any boot binaries signed    ║
║ with any of the forbidden signatures.Applying this update may also cause     ║
║ some Windows install media to not start correctly.                           ║
║                                                                              ║
╚══════════════════════════════════════════════════════════════════════════════╝
Perform operation? [Y|n]: Y
Decompressing…           [                                       ]
Blocked executable in the ESP, ensure grub and shim are up to date: Error opening directory “/media/root/10A3-B04B”: Permission denied

Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#14 Le 21/11/2023, à 01:32

geole

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Bonsoir.
Peux-tu vérifier que le secure boot est bien activé.

sudo bootctl | grep Secure

Les grilles de l'installateur https://doc.ubuntu-fr.org/tutoriel/inst … _subiquity
"gedit admin:///etc/fstab" est proscrit,  utilisez "pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY xdg-open /etc/fstab" Voir  https://doc.ubuntu-fr.org/gedit
Les partitions EXT4 des disques externes => https://forum.ubuntu-fr.org/viewtopic.p … #p22697248

Hors ligne

#15 Le 21/11/2023, à 11:59

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

sudo bootctl | grep Secure
[sudo] Mot de passe de  : 
sudo: bootctl : commande introuvable

Le secure boot est activé puisque windows 11 ne fonctionne pas sans cette fonction.


Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#16 Le 21/11/2023, à 12:13

geole

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Surprenant que la commande n'existe pas.
Peux-tu refaire sans sudo?

Dernière modification par geole (Le 21/11/2023, à 12:13)


Les grilles de l'installateur https://doc.ubuntu-fr.org/tutoriel/inst … _subiquity
"gedit admin:///etc/fstab" est proscrit,  utilisez "pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY xdg-open /etc/fstab" Voir  https://doc.ubuntu-fr.org/gedit
Les partitions EXT4 des disques externes => https://forum.ubuntu-fr.org/viewtopic.p … #p22697248

Hors ligne

#17 Le 21/11/2023, à 12:19

nany

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Bonjour,



geole a écrit :

Surprenant que la commande n'existe pas.

La commande bootctl n’existe effectivement plus dans Ubuntu 23.10. Pour connaître l’état du Secure Boot il faut utiliser la commande :

mokutil --sb-state

Hors ligne

#18 Le 21/11/2023, à 12:42

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Bonjour, surprenante réponse puisque le secure boot est activé dans le bios pour le démarrage.

mokutil --sb-state
SecureBoot disabled

Vous êtes sûr que la version 23.10 est vraiment au point ?


Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#19 Le 21/11/2023, à 15:03

geole

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Merci nany pour la  nouvelle commande à utiliser.

Pour jnq: Tu devrais de nouveau regarder si le bios est bien resté secure..

Cependant, je pense qu'il n'est pas interdit de mettre à jour un bios non secure.


Les grilles de l'installateur https://doc.ubuntu-fr.org/tutoriel/inst … _subiquity
"gedit admin:///etc/fstab" est proscrit,  utilisez "pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY xdg-open /etc/fstab" Voir  https://doc.ubuntu-fr.org/gedit
Les partitions EXT4 des disques externes => https://forum.ubuntu-fr.org/viewtopic.p … #p22697248

Hors ligne

#20 Le 21/11/2023, à 15:25

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Merci mais toutes les options du secure boot sont active.


Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#21 Le 21/11/2023, à 15:31

geole

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Fais  un contre-test.

bootctl

Il devrait certainement te donner le nom d'un paquet à installer. Après l'avoir installé, tu feras la totale

sudo bootctl

Les grilles de l'installateur https://doc.ubuntu-fr.org/tutoriel/inst … _subiquity
"gedit admin:///etc/fstab" est proscrit,  utilisez "pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY xdg-open /etc/fstab" Voir  https://doc.ubuntu-fr.org/gedit
Les partitions EXT4 des disques externes => https://forum.ubuntu-fr.org/viewtopic.p … #p22697248

Hors ligne

#22 Le 21/11/2023, à 15:35

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Bonjour je viens de renforcer encore les options du secure boot en mettant que seul un sytsème d'exploitation compatible uefi windoiws puisse démarre et votre commande change de réponse.

mokutil --sb-state
SecureBoot enabled

Par contre les drivers nvidia ne fonctionne plus obligé de passer sur nouveau pour retrouver mon affichage normal.

Dernière modification par jnq (Le 21/11/2023, à 15:36)


Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#23 Le 21/11/2023, à 15:38

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

quero@quero-System-Product-Name:~$ bootctl
La commande « bootctl » n'a pas été trouvée, mais peut être installée avec :
sudo apt install systemd-boot
quero@quero-System-Product-Name:~$ sudo apt install systemd-boot
[sudo] Mot de passe de quero : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Les paquets supplémentaires suivants seront installés : 
  systemd-boot-efi
Les NOUVEAUX paquets suivants seront installés :
  systemd-boot systemd-boot-efi
0 mis à jour, 2 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 219 ko dans les archives.
Après cette opération, 652 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de :1 http://fr.archive.ubuntu.com/ubuntu mantic-updates/universe amd64 systemd-boot-efi amd64 253.5-1ubuntu6.1 [141 kB]
Réception de :2 http://fr.archive.ubuntu.com/ubuntu mantic-updates/universe amd64 systemd-boot amd64 253.5-1ubuntu6.1 [78,6 kB]
219 ko réceptionnés en 0s (885 ko/s)     
Sélection du paquet systemd-boot-efi:amd64 précédemment désélectionné.
(Lecture de la base de données... 262591 fichiers et répertoires déjà installés.
)
Préparation du dépaquetage de .../systemd-boot-efi_253.5-1ubuntu6.1_amd64.deb ..
.
Dépaquetage de systemd-boot-efi:amd64 (253.5-1ubuntu6.1) ...
Sélection du paquet systemd-boot précédemment désélectionné.
Préparation du dépaquetage de .../systemd-boot_253.5-1ubuntu6.1_amd64.deb ...
Dépaquetage de systemd-boot (253.5-1ubuntu6.1) ...
Paramétrage de systemd-boot-efi:amd64 (253.5-1ubuntu6.1) ...
Paramétrage de systemd-boot (253.5-1ubuntu6.1) ...
Created "/boot/efi/EFI/systemd".
Created "/boot/efi/loader".
Created "/boot/efi/loader/entries".
Created "/boot/efi/EFI/Linux".
Copied "/usr/lib/systemd/boot/efi/systemd-bootx64.efi" to "/boot/efi/EFI/systemd
/systemd-bootx64.efi".
Copied "/usr/lib/systemd/boot/efi/systemd-bootx64.efi" to "/boot/efi/EFI/BOOT/BO
OTX64.EFI".
Created "/boot/efi/41391cbf7a1e435dbbcb6cd9ad473b88".
Random seed file /boot/efi/loader/random-seed successfully written (32 bytes).
Successfully initialized system token in EFI variable with 32 bytes.
Created EFI boot entry "Linux Boot Manager".
install: erreur d'écriture dans '/boot/efi/41391cbf7a1e435dbbcb6cd9ad473b88/6.5.
0-10-generic/initrd.img-6.5.0-10-generic': Aucun espace disponible sur le périph
érique
Error: could not copy '/tmp/kernel-install.staging.7aWxYdm/initrd.img-6.5.0-10-g
eneric' to '/boot/efi/41391cbf7a1e435dbbcb6cd9ad473b88/6.5.0-10-generic/initrd.i
mg-6.5.0-10-generic'.
dpkg: erreur de traitement du paquet systemd-boot (--configure) :
 le sous-processus paquet systemd-boot script post-installation installé a renvo
yé un état de sortie d'erreur 1
Traitement des actions différées (« triggers ») pour man-db (2.11.2-3) ...
Des erreurs ont été rencontrées pendant l'exécution :
 systemd-boot
E: Sub-process /usr/bin/dpkg returned an error code (1)
quero@quero-System-Product-Name:~$ 

Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#24 Le 21/11/2023, à 15:42

jnq

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Maintenant @Geole j'ai des messages d'erreur rouge sur mon système et c'est tous juste si ubuntu et windows 11 démarre normalement. Merci beaucoup.

Dernière modification par jnq (Le 21/11/2023, à 15:43)


Ubuntu 22.04.3 sur portable et 23.10 sur fixe

Hors ligne

#25 Le 21/11/2023, à 15:42

geole

Re : Mise a jour de secure dbx demandée par ubuntu 23.10

Choix cornélien. Du coup, que donne

echo Debut de Trace2' | sudo tee -a /dev/kmsg -a /dev/kmsg
sudo fwupdmgr update
echo 'Fin de Trace' | sudo tee -a /dev/kmsg

et publie ce retour

journalctl -b  | sed -n '/Debut de Trace2/,/Fin de Trace/p'

Dernière modification par geole (Le 21/11/2023, à 15:46)


Les grilles de l'installateur https://doc.ubuntu-fr.org/tutoriel/inst … _subiquity
"gedit admin:///etc/fstab" est proscrit,  utilisez "pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY xdg-open /etc/fstab" Voir  https://doc.ubuntu-fr.org/gedit
Les partitions EXT4 des disques externes => https://forum.ubuntu-fr.org/viewtopic.p … #p22697248

Hors ligne